body {
  color: #434343;
}

.wm-select-template .btn {
  width: 150px;
  margin: 0 10px;
}

.wm-select-template .btn svg g {
  stroke: #FFFFFF !important;
}

.widget-mockingbird .marvel-device {
  display: inline-block;
  position: relative;
  box-sizing: content-box !important;
}

.widget-mockingbird .marvel-device .screen {
  width: 100%;
  position: relative;
  height: 100%;
  background: white;
  z-index: 2;
  display: block;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  border: 1px solid #A9A9A9;
  overflow-y: scroll;
}

.widget-mockingbird .marvel-device.ipad {
  width: 333px;
  height: 450px;
  padding: 70px 20px;
  background: #fff;
  border: 2px solid #A9A9A9;
  -webkit-border-radius: 30px;
  border-radius: 30px;
}

.widget-mockingbird .marvel-device.ipad .camera {
  background: #A9A9A9;
  width: 6px;
  height: 6px;
  position: absolute;
  top: 35px;
  left: 50%;
  margin-left: -3px;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}

.widget-mockingbird .marvel-device.ipad .home {
  background: #fff;
  -webkit-border-radius: 36px;
  border-radius: 36px;
  width: 36px;
  height: 36px;
  position: absolute;
  left: 50%;
  margin-left: -18px;
  bottom: 18px;
  border: 2px solid #A9A9A9;
}

.wm-fullscreen {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(39, 64, 78, 0.98);
  z-index: -1;
  overflow: hidden;
  display: table;
  top: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  webkit-overflow-scrolling: touch;
}

.wm-fullscreen.active {
  z-index: 99999999999999999;
  -webkit-animation: fadein .5s;
  /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein .5s;
  /* Firefox < 16 */
  -ms-animation: fadein .5s;
  /* Internet Explorer */
  -o-animation: fadein .5s;
  /* Opera < 12.1 */
  animation: fadein .5s;
  animation-fill-mode: forwards;
}

.wm-close {
  -moz-border-radius: 50px;
  border-radius: 50px;
  height: 40px;
  width: 40px;
  background: white;
  position: absolute;
  top: 0px;
  right: -70px;
  line-height: 2.9;
}

.wm-close .svg {
  width: 18px;
  height: 18px;
}

.wm-close .svg path {
  stroke: #245776 !important;
}

.wm-close:hover {
  cursor: pointer;
  background: #2A94E5;
}

.wm-close:hover .svg path {
  stroke: #FFFFFF !important;
}

.wm-demo-container .wm-inspection-done-card {
  position: absolute;
  top: 0;
  text-align: center;
  left: -100%;
  width: 100%;
  height: 100%;
  -webkit-transition: left .5s;
  -moz-transition: left .5s;
  -o-transition: left .5s;
  transition: left .5s;
  background-image: url("/wp-content/themes/safetyculture/widgets/mockingbird/images/iauditor-logo-tickonly.svg");
  background-size: 90%;
  background-repeat: no-repeat;
  background-color: #2BB98C;
}

.wm-demo-container .wm-inspection-done-card.active {
  left: 0;
}

.wm-demo-container .wm-inspection-done-card .wm-title {
  color: #FFFFFF;
  font-size: 18px;
  padding-bottom: 5px;
  font-weight: 400;
}

.wm-demo-container .wm-inspection-done-card .wm-byline {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 400;
}

.wm-demo-container .wm-inspection-done-card .wm-back {
  color: #FFFFFF;
  font-size: 12px;
}

.wm-demo-container .wm-inspection-done-card .wm-back:hover {
  cursor: pointer;
  text-decoration: underline;
}

.wm-demo-container .wm-inspection-done-card input.wm-cta-done {
  background: #FFFFFF;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #2BB98C;
  padding: 15px;
  display: block;
  border: none;
  margin: 30px auto;
  text-align: center;
  font-size: 16px;
  -webkit-appearance: none;
}

.wm-demo-container .wm-inspection-done-card input.wm-cta-done:hover {
  cursor: pointer;
  background: #245776;
  color: #FFFFFF;
}

.wm-demo-container .wm-switch-question {
  float: left;
  width: 65%;
}

.wm-demo-container .wm-switch-input {
  border: 1px solid #CDCDCD;
  border-radius: 25px;
  background: #F75856;
  width: 50px;
  height: 25px;
  display: block;
  float: right;
  position: relative;
}

.wm-demo-container .wm-switch-input .wm-switch {
  width: 26px;
  height: 26px;
  border-radius: 26px;
  border: 1px solid #CDCDCD;
  background: #FFFFFF;
  position: absolute;
  top: -2px;
  right: 23px;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.wm-demo-container .wm-switch-input.active {
  background: #2BB98C;
}

.wm-demo-container .wm-switch-input.active .wm-switch {
  right: -1px;
}

.wm-demo-container .wm-switch-input:hover {
  cursor: pointer;
}

.wm-demo-container .wm-inspection-card:hover .wm-switch-input {
  box-shadow: 0 0 5px #CDCDCD;
}

.wm-demo-container .wm-slider-warning {
  clear: both;
  display: none;
  overflow: hidden;
  padding-top: 20px;
}

.wm-demo-container .wm-slider-input {
  padding-top: 10px;
}

.wm-demo-container .wm-slider-input input[type=range] {
  -webkit-appearance: none;
  margin: 10px 0;
  width: 100%;
}

.wm-demo-container .wm-slider-input input[type=range]:focus {
  outline: none;
}

.wm-demo-container .wm-slider-input input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 5px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 0px 0px 0px #F5F5F5;
  background: #F5F5F5;
  border-radius: 1px;
  border: 0px solid #F5F5F5;
}

.wm-demo-container .wm-slider-input input[type=range]::-webkit-slider-thumb {
  box-shadow: 0px 0px 0px #000000;
  border: 1px solid #2BB98C;
  height: 18px;
  width: 18px;
  border-radius: 25px;
  background: #2BB98C;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -7px;
}

.wm-demo-container .wm-slider-input input[type=range]:focus::-webkit-slider-runnable-track {
  background: #F5F5F5;
}

.wm-demo-container .wm-slider-input input[type=range]::-moz-range-track {
  width: 100%;
  height: 5px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 0px 0px 0px #F5F5F5;
  background: #F5F5F5;
  border-radius: 1px;
  border: 0px solid #F5F5F5;
}

.wm-demo-container .wm-slider-input input[type=range]::-moz-range-thumb {
  box-shadow: 0px 0px 0px #000000;
  border: 1px solid #2BB98C;
  height: 18px;
  width: 18px;
  border-radius: 25px;
  background: #2BB98C;
  cursor: pointer;
}

.wm-demo-container .wm-slider-input input[type=range]::-ms-track {
  width: 100%;
  height: 5px;
  cursor: pointer;
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  color: transparent;
}

.wm-demo-container .wm-slider-input input[type=range]::-ms-fill-lower {
  background: #F5F5F5;
  border: 0px solid #F5F5F5;
  border-radius: 2px;
  box-shadow: 0px 0px 0px #F5F5F5;
}

.wm-demo-container .wm-slider-input input[type=range]::-ms-fill-upper {
  background: #F5F5F5;
  border: 0px solid #F5F5F5;
  border-radius: 2px;
  box-shadow: 0px 0px 0px #F5F5F5;
}

.wm-demo-container .wm-slider-input input[type=range]::-ms-thumb {
  box-shadow: 0px 0px 0px #000000;
  border: 1px solid #2BB98C;
  height: 18px;
  width: 18px;
  border-radius: 25px;
  background: #2BB98C;
  cursor: pointer;
}

.wm-demo-container .wm-slider-input input[type=range]:focus::-ms-fill-lower {
  background: #F5F5F5;
}

.wm-demo-container .wm-slider-input input[type=range]:focus::-ms-fill-upper {
  background: #F5F5F5;
}

.wm-demo-container .wm-slider-input .wm-min {
  width: 33%;
  float: left;
  text-align: left;
}

.wm-demo-container .wm-slider-input .wm-med {
  width: 33%;
  float: left;
  text-align: center;
}

.wm-demo-container .wm-slider-input .wm-max {
  width: 33%;
  float: left;
  text-align: right;
}

.wm-demo-container .wm-text-input {
  padding-top: 10px;
}

.wm-demo-container .wm-text-input input {
  border-radius: 3px;
  background: #F5F5F5;
  border: none;
  width: 100%;
  padding: 10px;
  font-weight: 300;
  resize: none;
}

.wm-demo-container .wm-inspection-card:hover .wm-text-input input {
  box-shadow: 0 0 5px #CDCDCD;
}

.wm-demo-container .wm-textarea-input {
  padding-top: 10px;
}

.wm-demo-container .wm-textarea-input textarea {
  border-radius: 3px;
  background: #F5F5F5;
  border: none;
  width: 100%;
  padding: 10px;
  font-weight: 300;
  resize: none;
}

.wm-demo-container .wm-inspection-card:hover .wm-textarea-input textarea {
  box-shadow: 0 0 5px #CDCDCD;
}

.wm-demo-container button {
  background: #F5F5F5;
  border-radius: 3px;
  color: #767676;
  border: none;
  padding: 8px;
  outline: none;
  width: 30%;
  float: left;
  display: block;
  margin: 5px 10px;
  cursor: pointer;
}

.wm-demo-container button.wm-first {
  margin-left: 0;
  margin-right: 0;
}

.wm-demo-container button.wm-last {
  margin-left: 0;
  margin-right: 0;
}

.wm-demo-container button.wm-yes.active, .wm-demo-container button.wm-yes:hover {
  background: #2BB98C;
  color: #FFFFFF;
}

.wm-demo-container button.wm-no.active, .wm-demo-container button.wm-no:hover {
  background: #F75856;
  color: #FFFFFF;
}

.wm-demo-container button.wm-na.active, .wm-demo-container button.wm-na:hover {
  background: grey;
  color: #FFFFFF;
}

.wm-demo-container .wm-question-more-action {
  overflow: hidden;
  clear: both;
  height: 0;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.wm-demo-container .wm-question-more-action.active {
  height: 50px;
  padding-top: 20px;
}

.wm-demo-container .wm-question-more-action .wm-question-action {
  width: 30%;
  display: block;
  float: left;
  margin: 5px 10px;
  text-align: center;
  font-size: 13px;
}

.wm-demo-container .wm-question-more-action .wm-question-action .fa {
  padding-right: 5px;
  color: #767676;
}

.wm-demo-container .wm-question-more-action .wm-question-action:hover {
  cursor: pointer;
  color: #21906D;
}

.wm-demo-container .wm-question-more-action .wm-question-action:hover .fa {
  color: #21906D;
}

.wm-demo-container .wm-question-more-action .wm-question-action.wm-first {
  margin-left: 0;
  margin-right: 0;
  text-align: left;
}

.wm-demo-container .wm-question-more-action .wm-question-action.wm-last {
  margin-left: 0;
  margin-right: 0;
  text-align: right;
}

.wm-demo-container .wm-question-action-add-note {
  height: 0;
  clear: both;
  overflow: hidden;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.wm-demo-container .wm-question-action-add-note.active {
  height: 90px;
  padding-top: 0px;
}

.wm-demo-container .wm-question-action-add-note textarea {
  border-radius: 3px;
  background: #F5F5F5;
  border: none;
  width: 100%;
  padding: 10px;
  font-weight: 300;
  resize: none;
  margin-top: 10px;
}

.wm-demo-container .wm-question-extra {
  display: none;
}

.wm-demo-container .wm-question-extra.active {
  display: block;
}

.wm-demo-container .wm-question-extra textarea {
  border-radius: 3px;
  border: 1px solid #eee;
  background: #fff;
  width: 100%;
  padding: 10px;
  margin-top: 10px;
  font-weight: 300;
  resize: none;
}

.wm-demo-container .wm-add-images {
  padding: 10px 0;
}

.wm-demo-container .wm-added-image {
  float: left;
}

.wm-demo-container .wm-added-image img {
  width: 25%;
  height: auto;
  margin: 0 10px 10px 0;
}

.wm-demo-container .wm-inspection-card:hover button {
  box-shadow: 0 0 5px #CDCDCD;
}

.wm-demo-container .wm-question-action-add-image.active {
  padding-top: 10px;
}

.wm-demo-container .wm-question-action-add-image.active .wm-added-images {
  width: 31%;
  margin: 2px;
}

.wm-demo-container .wm-question-action-add-image.active .wm-added-images:nth-child(3n+1) {
  margin-left: 0;
}

.wm-demo-container .wm-question-action-add-image.active .wm-added-images:nth-child(3n) {
  margin-right: 0;
}

.wm-demo-container .wm-location-input {
  padding-top: 10px;
}

.wm-demo-container .wm-location-input textarea {
  border-radius: 3px;
  background: #F5F5F5;
  border: none;
  width: 65%;
  padding: 11px;
  float: left;
  font-weight: 300;
  resize: none;
}

.wm-demo-container .wm-location-input button.wm-cta {
  width: 25%;
}

.wm-demo-container .wm-inspection-card:hover .wm-location-input textarea {
  box-shadow: 0 0 5px #CDCDCD;
}

.wm-demo-container .wm-checkbox-question {
  float: left;
  width: 250px;
  padding-top: 3px;
}

.wm-demo-container .wm-checkbox-input {
  border: 1px solid #CDCDCD;
  border-radius: 3px;
  width: 25px;
  height: 25px;
  display: block;
  float: right;
}

.wm-demo-container .wm-checkbox-input:hover {
  cursor: pointer;
}

.wm-demo-container .wm-checkbox-input .fa {
  color: #2BB98C;
  text-align: center;
  line-height: 1.6;
  display: block;
}

.wm-demo-container .wm-checkbox-input .fa.hidden {
  display: none;
}

.wm-demo-container .wm-nspection-card:hover .wm-checkbox-input {
  box-shadow: 0 0 5px #CDCDCD;
}

.wm-demo-container .wm-date-input {
  padding-top: 10px;
}

.wm-demo-container .wm-date-input input {
  width: 65%;
  border-radius: 3px;
  background: #F5F5F5;
  border: none;
  padding: 11px;
  float: left;
  font-weight: 300;
  resize: none;
}

.wm-demo-container .wm-date-input button.wm-cta {
  width: 25%;
}

.wm-demo-container .wm-inspection-card:hover .wm-date-input input {
  box-shadow: 0 0 5px #CDCDCD;
}

.wm-demo-container .wm-inspection-card:hover button.wm-cta {
  box-shadow: 0 0 5px #CDCDCD;
}

.wm-demo-container .wm-signature-input {
  padding-top: 10px;
}

.wm-demo-container .wm-signature-input input {
  width: 65%;
  border-radius: 3px;
  background: #F5F5F5;
  border: none;
  padding: 11px;
  float: left;
  font-weight: 300;
  resize: none;
}

.wm-demo-container .wm-signature-input button.wm-cta {
  width: 25%;
}

.wm-demo-container .wm-signature-input .wm-sign-here {
  padding-top: 30px;
  clear: both;
  height: 0;
  -webkit-transition: height .5s;
  -moz-transition: height .5s;
  -o-transition: height .5s;
  transition: height .5s;
}

.wm-demo-container .wm-signature-input .wm-sign-here img {
  display: none;
}

.wm-demo-container .wm-signature-input .wm-sign-here.active {
  height: 90px;
}

.wm-demo-container .wm-signature-input .wm-sign-here.active img {
  display: block;
}

.wm-demo-container .wm-inspection-card:hover .wm-signature-input textarea {
  box-shadow: 0 0 5px #CDCDCD;
}

.wm-frontpage .screen {
  overflow: hidden !important;
  overflow-y: hidden !important;
}

.wm-frontpage .screen .wm-screen-bg {
  background-image: url("/wp-content/themes/safetyculture/widgets/mockingbird/images/iauditor-logo-tickonly.svg");
  background-size: 90%;
  background-repeat: no-repeat;
  background-color: #245776;
}

.wm-template-frontpage {
  display: none;
}

.wm-template-frontpage.active {
  display: block;
}

.wm-demo-container .wm-set-input .wm-set-question {
  float: left;
  width: 70%;
  padding-top: 10px;
}

.wm-demo-container .wm-set-input button.wm-cta {
  width: 25%;
}

.wm-demo-container .wm-set-input .wm-single-set, .wm-demo-container .wm-set-input .wm-multiple-set {
  border-bottom: 1px solid #D8D8D8;
  padding: 20px 0;
  clear: both;
  overflow: hidden;
}

.wm-demo-container .wm-set-input .wm-set-responses {
  padding-top: 10px;
  clear: both;
  overflow: hidden;
}

.wm-demo-container .wm-set-input .wm-set-option {
  border: 1px solid #D8D8D8;
  border-radius: 20px;
  padding: 5px 20px;
  float: left;
  display: block;
  margin-right: 10px;
  margin-top: 10px;
}

.wm-demo-container .wm-set-input .wm-single-question, .wm-demo-container .wm-set-input .wm-multiple-question {
  float: left;
  width: 230px;
}

.wm-demo-container .wm-set-input .wm-single-input {
  border: 2px solid #D8D8D8;
  border-radius: 25px;
  width: 25px;
  height: 25px;
  display: block;
  float: right;
  color: #FFFFFF;
}

.wm-demo-container .wm-set-input .wm-single-input.active {
  background: #2BB98C;
  color: #2BB98C;
}

.wm-demo-container .wm-set-input .wm-single-input:hover {
  cursor: pointer;
}

.wm-demo-container .wm-set-input .wm-single-input .hidden {
  display: none;
}

.wm-demo-container .wm-set-input .wm-single-input .fa {
  color: #2BB98C;
  text-align: center;
  line-height: 1.3em;
  display: block;
}

.wm-demo-container .wm-set-input .wm-multiple-input {
  border: 1px solid #CDCDCD;
  border-radius: 3px;
  width: 25px;
  height: 25px;
  display: block;
  float: right;
}

.wm-demo-container .wm-set-input .wm-multiple-input .fa {
  color: #2BB98C;
  text-align: center;
  line-height: 1.6;
  display: none;
}

.wm-demo-container .wm-set-input .wm-multiple-input.active .fa {
  display: block;
}

.wm-demo-fullscreen {
  background: #FFFFFF;
  z-index: 99999;
  height: 100%;
  width: 100%;
  position: absolute;
  left: -100%;
  -webkit-transition: left .5s;
  -moz-transition: left .5s;
  -o-transition: left .5s;
  transition: left .5s;
}

.wm-demo-fullscreen.active {
  left: 0;
}

.wm-demo-fullscreen .wm-fullscreen-title {
  overflow: hidden;
  padding: 15px;
  text-align: center;
  background: #f8f6f6;
  border-bottom: 1px solid #eee;
}

.wm-demo-fullscreen .wm-fullscreen-title .fa {
  float: right;
  padding-top: 3px;
}

.wm-demo-fullscreen .wm-fullscreen-title .fa:hover {
  cursor: pointer;
}

.wm-demo-fullscreen .wm-fullscreen-content {
  padding: 15px;
}

.wm-demo-fullscreen .wm-fullscreen-options {
  padding: 30px;
}

.wm-demo-fullscreen .wm-fullscreen-cta.button {
  position: absolute;
  right: 20px;
  top: 10px;
  background: #2BB98C;
  color: #FFFFFF;
  border-radius: 3px;
  padding: 5px 15px;
}

.wm-demo-fullscreen img {
  width: 46%;
  height: auto;
  margin: 2%;
  float: left;
}

.wm-demo-fullscreen img:hover {
  cursor: pointer;
  box-shadow: 0 0 5px #CDCDCD;
}

.wm-demo-container .screen .wm-inspection-heading {
  background: #2A94E5;
  color: #FFFFFF;
  padding: 10px 10px;
  text-align: center;
}

.wm-demo-container .screen .wm-inspection-card {
  background: #FFFFFF;
  margin-bottom: 3px;
  padding: 20px 15px;
  overflow: hidden;
  border-bottom: 1px solid #F5F5F5;
}

.wm-demo-container .screen .wm-inspection-done {
  background: #2BB98C;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #FFFFFF;
  padding: 10px 20px;
  display: block;
  border: none;
  margin: 30px auto;
  text-align: center;
}

.wm-demo-container .screen .wm-inspection-done:hover {
  cursor: pointer;
  background: #21906D;
}

.wm-demo-container .screen ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #CDCDCD;
  font-style: italic;
}

.wm-demo-container .screen ::-moz-placeholder {
  /* Firefox 19+ */
  color: #CDCDCD;
  font-style: italic;
}

.wm-demo-container .screen :-ms-input-placeholder {
  /* IE 10+ */
  color: #CDCDCD;
  font-style: italic;
}

.wm-demo-container .screen :-moz-placeholder {
  /* Firefox 18- */
  color: #CDCDCD;
  font-style: italic;
}

.wm-demo-container .screen button.wm-cta {
  float: right;
  background: #2BB98C;
  color: #FFFFFF;
  padding: 10px;
  margin: 0;
  border: none;
}

.wm-demo-container .screen button.wm-cta .fa {
  font-size: 20px;
}

.wm-demo-container .screen button.wm-cta:hover {
  background: #21906D;
}

.wm-demo-container .wm-inspection-report {
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  -webkit-transition: left .5s;
  -moz-transition: left .5s;
  -o-transition: left .5s;
  transition: left .5s;
  background-size: 90%;
  background: #FFFFFF;
  overflow-y: scroll;
}

.wm-demo-container .wm-inspection-report.active {
  left: 0;
}

.wm-demo-container .wm-inspection-report .fa.fa-angle-left {
  font-size: 20px;
  position: absolute;
  left: 10px;
}

table {
  border-collapse: collapse;
  word-break: break-word;
}

table td, table th {
  border: 1px solid #CDCDCD;
  padding: 10px;
  border-collapse: collapse;
  font-size: 12px;
  position: relative;
}

table td {
  text-align: left;
  color: #434343;
  line-height: 1.5;
  vertical-align: middle;
}

table td.details {
  color: #434343;
}

table td.wm-heading {
  background: #2A94E5;
  color: #FFFFFF;
  text-align: center;
}

table td.wm-notes, table td.wm-images {
  border-top: none;
  border-bottom: none;
  color: #434343;
}

table td.signature img {
  width: 200px;
  clear: both;
}

table th {
  text-align: center;
  color: #434343;
  font-weight: bold;
  min-width: 80px;
}

table .wm-added-images {
  width: 98%;
  margin: 1% 2%;
}

table .wm-question-result {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  max-height: 500px;
  color: #FFFFFF;
  width: 100%;
  text-align: center;
}

table .wm-question-result.wm-result-positive {
  background: #2BB98C;
}

table .wm-question-result.wm-result-negative {
  background: #F75856;
}

table .wm-question-result.wm-result-na {
  background: #A9A9A9;
}

table .wm-checkbox-input {
  border: 1px solid #CDCDCD;
  border-radius: 3px;
  width: 25px;
  height: 25px;
  display: block;
  float: left;
}

table .wm-checkbox-input .fa {
  color: #2BB98C;
  text-align: center;
  line-height: 2em !important;
  display: block;
}

table .wm-checkbox-input .fa.hidden {
  display: none;
}

.wm-fixed-header {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 9999999;
}

.wm-demo-container .wm-media-question {
  width: 65%;
  float: left;
}

.wm-demo-container button.wm-cta {
  width: 25%;
}

.wm-demo-container .wm-inspection-card:hover button.wm-cta {
  box-shadow: 0 0 5px #CDCDCD;
}

@keyframes fadein {
  from {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
  }
  to {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
  }
  to {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
  }
  to {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
}

/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
  }
  to {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
  from {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
  }
  to {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
}

body.overflowhidden {
  overflow: hidden;
}

.widget-mockingbird {
  display: block;
}

.widget-mockingbird input, .widget-mockingbird textarea {
  font-family: 'Roboto', sans-serif;
}

.widget-mockingbird ::-webkit-scrollbar {
  width: 9px;
}

.widget-mockingbird ::-webkit-scrollbar-track {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: rgba(0, 0, 0, 0.1);
}

.widget-mockingbird ::-webkit-scrollbar-thumb {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: rgba(0, 0, 0, 0.2);
}

.widget-mockingbird ::-webkit-scrollbar-thumb:hover {
  background: rgba(0, 0, 0, 0.4);
}

.widget-mockingbird ::-webkit-scrollbar-thumb:window-inactive {
  background: rgba(0, 0, 0, 0.05);
}

.wm-demo-container {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.wm-demo-container .screen.overflowhidden {
  overflow: hidden !important;
  padding-right: 9px;
}

.wm-demo-container .wm-demo {
  display: none;
}

.wm-demo-container .wm-demo.active {
  display: block;
}

.widget-mockingbird .screen {
  font-size: 14px;
  color: #767676;
  text-align: left;
  margin: 0;
}

.widget-mockingbird .screen p, .widget-mockingbird .screen button, .widget-mockingbird .screen textarea, .widget-mockingbird .screen input {
  font-size: 14px;
  color: #767676;
}

.wm-fullscreen .screen {
  width: 330px !important;
}
